/*input[title="Zwischenspeichern"] {display:none;}
input[title="Daten laden"] {display:none;}*/

/*Zum Minimieren der leeren Blöcke = Kapitelüberschriften*/
div[id="block_FA_EB_Projektbeschreibung_Kapitelueberschrift_V1_0"] {display:none !important;}
div[id="block_FA_EB_Finanzierung_Kapitelueberschrift_V1_0"] {display:none !important;}
div[id="block_FA_EB_Finanzplan_Ueberschrift_V1_0"] {display:none !important;}
div[id="block_FA_EB_B1_V1_0"] {display:none !important;}
div[id="block_FA_EB_C_V1_0"] {display:none !important;}
input[title="weitere Person erfassen"] {width:15em !important;}
p {display:none;}
#preface {display:block;}
.cell_container_html {padding-top:5px !important;}
.titelschrift {color:black;}

/*Überschrift Auswahl in wiederholbarem Block ersetzen*/

/*thead tr .block_table_cell_Auswahl {visibility: hidden;}
thead tr .block_table_cell_Auswahl::after {content:"A";}*/


tbody tr .block_table_cell {vertical-align:top;} /*Zeilen in wiederholbarem Block Tabelle oben ausrichten*/

/*Buttons zum expandieren einer Tabellenzeile zu Block in BMBWF-Rot färben*/
.repExpandBlockButtonWrapper > span:before {background-color:#9e0529;}
.repCollapseBlockButtonWrapper > span:before {background-color:#9e0529;}


/*Leittext links ausrichten*/
div[id="block_FA_EB_Weiterleitungsweiche_V1_0.row_4"] .fieldlabel_cell {text-align: left; margin-left:3.6em;}

/*Summenfelder fett*/
input[title="Summe Personalkosten"] {font-weight:bold !important;}
input[title="Summe Sachkosten"] {font-weight:bold !important;}
input[title="Summe Einnahmen"] {font-weight:bold !important;}
input[title="Beantragte Förderung (BMBWF - Abteilung EB)"] {font-weight:bold !important;}